import request from "@/utils/request";
// harmonic-boot
//发射特性分析-表格
export function getRMpEmissionList(data) {
    return request({
        url: "/harmonic-boot/rMpEmission/getRMpEmissionList",
        method: "POST",
        data
    });
}
//发射特性分析-折线图
export function getRMpEmissionChart(data) {
    return request({
        url: "/harmonic-boot/rMpEmission/getRMpEmissionChart",
        method: "POST",
        data
    });
}